body {
    text-align: center;
    font-family: 'Happy Monkey', cursive;
    background: linear-gradient(#a2d2ff, #EFB0C9);
    color: #ffffff;
}

h1, h2, h3, h4, p {
    text-shadow: 0 0 1px black;
}

#bff-img {
    width: 150px;
    border-radius: 50%;
    border: 6px solid #EFB0C9;
    margin-bottom: 10px;
}

#bday-age {
    background: #EFB0C9;
    padding: 5px 10px;
    border-radius: 5px;
    margin: 5px 0 10px 0;
}

#bday-date {
    margin: 0;
    background: #EFB0C9;
    padding: 5px 10px;
    border-radius: 5px;
}

#header {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.gift-section {
    margin-top: 50px;
}

.gift-title {
    margin-bottom: 10px;
}

.gift-hint {
    margin-top: 0;
}

#gift-img-cheers {
    height: 200px;
}

.gift-img {
    margin: 20px auto;
    max-width: 400px;
    height: 400px;
    border: 1px solid lightskyblue;
    border-radius: 10px;
    background-image: url("images/birthday-wrapping-paper.png");
    background-size: cover;
    box-shadow: 5px 5px 5px white, 10px 10px 10px lightpink;
}

#gift-img-party:hover {
    background-image: url("images/minion-party.webp");
}

#gift-img-teachers:hover {
    background-image: url("images/teachers.gif");
}

#gift-img-genius:hover {
    background-image: url("images/genius.gif");
}

#gift-img-badass:hover {
    background-image: url("images/badass.gif");
}

#gift-img-cheers:hover {
    background-image: url("images/cheers.gif");
}

#footer {
    font-style: italic;
    width: 400px;
    margin: 40px auto 20px;
}

a {
    color: white;
}

/* 
Add the footer paragraph according to the design. 
Configure the anchor tag to open the link in a new tab.
Forgotten how to do it? Google it! 

Link: 
https://scrimba.com/learn/htmlandcss

Text:
Want to create your own Birthday GIFt site? Take this HTML & CSS course.
*/